.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3fdda299-4b54-81ca-5568-071460757cf3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fdda299-4b54-81ca-5568-071460757cf3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45cdb785-6e79-1a38-ac29-8fa6a0e8c5dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45cdb785-6e79-1a38-ac29-8fa6a0e8c5dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d642ede5-4d83-4aed-f0b2-f0d632e54155 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d642ede5-4d83-4aed-f0b2-f0d632e54155) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
